Debian Bug report logs - #701129
ITP: haskell-fingertree -- Generic finger-tree data structure implementation in Haskell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Masayuki Hatta <mhatta@gmail.com>

Date: Thu, 21 Feb 2013 23:03:02 UTC

Owned by: Masayuki Hatta <mhatta@gmail.com>

Severity: wishlist

Fixed in version haskell-fingertree/0.0.1.1-1

Done: Masayuki Hatta (mhatta) <mhatta@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701129; Package wnpp. (Thu, 21 Feb 2013 23:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Masayuki Hatta <mhatta@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 21 Feb 2013 23:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: haskell-fingertree -- Generic finger-tree data structure implementation in Haskell
Date: Fri, 22 Feb 2013 08:01:47 +0900
Package: wnpp
Severity: wishlist
Owner: Masayuki Hatta <mhatta@gmail.com>

* Package name    : haskell-fingertree
  Version         : 0.0.1.1
  Upstream Author : Ross Paterson <ross@soi.city.ac.uk> and Ralf Hinze
* URL             : http://hackage.haskell.org/package/fingertree
* License         : BSD
  Programming Lang: Haskell
  Description     : Generic finger-tree data structure implementation in Haskell

This Haskell library provides a general sequence representation with 
arbitrary annotations, for use as a base for implementations of
various collection types.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Feb 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Masayuki Hatta (mhatta) <mhatta@debian.org>:
You have taken responsibility. (Thu, 04 Apr 2013 10:03:11 GMT) Full text and rfc822 format available.

Notification sent to Masayuki Hatta <mhatta@gmail.com>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 10:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 701129-close@bugs.debian.org (full text, mbox):

From: Masayuki Hatta (mhatta) <mhatta@debian.org>
To: 701129-close@bugs.debian.org
Subject: Bug#701129: fixed in haskell-fingertree 0.0.1.1-1
Date: Thu, 04 Apr 2013 10:00:06 +0000
Source: haskell-fingertree
Source-Version: 0.0.1.1-1

We believe that the bug you reported is fixed in the latest version of
haskell-fingertree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701129@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Masayuki Hatta (mhatta) <mhatta@debian.org> (supplier of updated haskell-fingertree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Feb 2013 07:38:29 +0900
Source: haskell-fingertree
Binary: libghc-fingertree-dev libghc-fingertree-prof libghc-fingertree-doc
Architecture: source all amd64
Version: 0.0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Changed-By: Masayuki Hatta (mhatta) <mhatta@debian.org>
Description: 
 libghc-fingertree-dev - Generic finger-tree data structure implementation in Haskell
 libghc-fingertree-doc - Generic finger-tree data structure implementation in Haskell
 libghc-fingertree-prof - Generic finger-tree data structure implementation in Haskell
Closes: 701129
Changes: 
 haskell-fingertree (0.0.1.1-1) unstable; urgency=low
 .
   * Initial release. (closes: #701129)
   * Debianization generated by cabal-debian
Checksums-Sha1: 
 b3aa841b4be5bb297b374e0cee68e2e42ab947d5 1648 haskell-fingertree_0.0.1.1-1.dsc
 e00e4a0ad48e4d9f0738d121014b8a598a72f6b8 11297 haskell-fingertree_0.0.1.1.orig.tar.gz
 21c38fb26c18452c41d5e9520072a67b0bb2c3d9 2161 haskell-fingertree_0.0.1.1-1.debian.tar.gz
 ec8f2b99893ad2de332a9124ee94bb0528f1cfa1 61620 libghc-fingertree-doc_0.0.1.1-1_all.deb
 5bb638cd91465e089f9c4339a834d9a159b03c1d 181052 libghc-fingertree-dev_0.0.1.1-1_amd64.deb
 6888ca8aa3c98d261363ec7b5ed75c6bbfd93cea 198404 libghc-fingertree-prof_0.0.1.1-1_amd64.deb
Checksums-Sha256: 
 ae0734985a6d9d79a987eedacab73937011dc44071bf68fff301e7bdbabdec8f 1648 haskell-fingertree_0.0.1.1-1.dsc
 e85899211089a2878bbf126e2e9f11eea52125a0cf2a078a48a364b188c89402 11297 haskell-fingertree_0.0.1.1.orig.tar.gz
 6e389b01ddfba6e0aeeff63b362552855fa593410a205a5c83b397ff8af8ce46 2161 haskell-fingertree_0.0.1.1-1.debian.tar.gz
 b585f14deaf91b60b1d882755011176867814f33553b8778cbcd9818e0440dc4 61620 libghc-fingertree-doc_0.0.1.1-1_all.deb
 cbdeeede0bd9d7289812b5de3cbb44ee32dbc98de8c17414091d7bf6adda7663 181052 libghc-fingertree-dev_0.0.1.1-1_amd64.deb
 274e638f690aa77b0ffd16e4c0d354a10282336d4dbda4fa452371b2daebda60 198404 libghc-fingertree-prof_0.0.1.1-1_amd64.deb
Files: 
 8bdc568ddd18c2825ffa6d662016e160 1648 haskell extra haskell-fingertree_0.0.1.1-1.dsc
 edac999eecb54f888a25ec90bd24d68b 11297 haskell extra haskell-fingertree_0.0.1.1.orig.tar.gz
 881f57209b7657acdc424989c9e2d3e4 2161 haskell extra haskell-fingertree_0.0.1.1-1.debian.tar.gz
 f1cc134c7275a3709bfb7c0478895cee 61620 doc extra libghc-fingertree-doc_0.0.1.1-1_all.deb
 b7ccaa8ebe0a381d58ee0211f8752fa3 181052 haskell extra libghc-fingertree-dev_0.0.1.1-1_amd64.deb
 f254294ceb4207c527915bedf13e13c0 198404 haskell extra libghc-fingertree-prof_0.0.1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEmqxsACgkQy2+jQOcHWlS7CQCgmonQdKwc9DOQTIkcKOK427V7
/YIAoJ4RIThStKjj5D2/c24ljDqTS0Tb
=XuF9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:30:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:19:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.